package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TcustpeopleaditionaldataDTO implements Serializable {

    private static final long serialVersionUID = 671212864728708L;

    private Integer tcustpeopleaditionaldataPK;

    private java.util.Date datefrom;

    private Integer recordversion;

    private String identification;

    private Integer workersnumber;

    private Short dependentsnumber;

    private String ingressusercode;

    private String modifyusercode;

    private Integer homevalue;

    private Short homeresidencetime;

    private String mainsourceincomecatalog;

    private String mainsourceincomecatalogcode;

    private Integer tcustperson;

    private Integer tgenecatalogdetail;

    private Integer tgenecatalogdetail1;

    private Integer tgenecatalogdetail2;

        public Integer getTcustpeopleaditionaldataPK() {
    return tcustpeopleaditionaldataPK;
    }

        public void setTcustpeopleaditionaldataPK(Integer tcustpeopleaditionaldataPK) {
    this.tcustpeopleaditionaldataPK = tcustpeopleaditionaldataPK;
    }

        public java.util.Date getDatefrom() {
    return datefrom;
    }

        public void setDatefrom(java.util.Date datefrom) {
    this.datefrom = datefrom;
    }

        public Integer getRecordversion() {
    return recordversion;
    }

        public void setRecordversion(Integer recordversion) {
    this.recordversion = recordversion;
    }

        public String getIdentification() {
    return identification;
    }

        public void setIdentification(String identification) {
    this.identification = identification;
    }

        public Integer getWorkersnumber() {
    return workersnumber;
    }

        public void setWorkersnumber(Integer workersnumber) {
    this.workersnumber = workersnumber;
    }

        public Short getDependentsnumber() {
    return dependentsnumber;
    }

        public void setDependentsnumber(Short dependentsnumber) {
    this.dependentsnumber = dependentsnumber;
    }

        public String getIngressusercode() {
    return ingressusercode;
    }

        public void setIngressusercode(String ingressusercode) {
    this.ingressusercode = ingressusercode;
    }

        public String getModifyusercode() {
    return modifyusercode;
    }

        public void setModifyusercode(String modifyusercode) {
    this.modifyusercode = modifyusercode;
    }

        public Integer getHomevalue() {
    return homevalue;
    }

        public void setHomevalue(Integer homevalue) {
    this.homevalue = homevalue;
    }

        public Short getHomeresidencetime() {
    return homeresidencetime;
    }

        public void setHomeresidencetime(Short homeresidencetime) {
    this.homeresidencetime = homeresidencetime;
    }

        public String getMainsourceincomecatalog() {
    return mainsourceincomecatalog;
    }

        public void setMainsourceincomecatalog(String mainsourceincomecatalog) {
    this.mainsourceincomecatalog = mainsourceincomecatalog;
    }

        public String getMainsourceincomecatalogcode() {
    return mainsourceincomecatalogcode;
    }

        public void setMainsourceincomecatalogcode(String mainsourceincomecatalogcode) {
    this.mainsourceincomecatalogcode = mainsourceincomecatalogcode;
    }

        public Integer getTcustperson() {
    return tcustperson;
    }

        public void setTcustperson(Integer tcustperson) {
    this.tcustperson = tcustperson;
    }

        public Integer getTgenecatalogdetail() {
    return tgenecatalogdetail;
    }

        public void setTgenecatalogdetail(Integer tgenecatalogdetail) {
    this.tgenecatalogdetail = tgenecatalogdetail;
    }

        public Integer getTgenecatalogdetail1() {
    return tgenecatalogdetail1;
    }

        public void setTgenecatalogdetail1(Integer tgenecatalogdetail1) {
    this.tgenecatalogdetail1 = tgenecatalogdetail1;
    }

        public Integer getTgenecatalogdetail2() {
    return tgenecatalogdetail2;
    }

        public void setTgenecatalogdetail2(Integer tgenecatalogdetail2) {
    this.tgenecatalogdetail2 = tgenecatalogdetail2;
    }

}